[
  "C# / C++ / C",
  "ASP.NET / .NET Core",
  "Blazor WASM",
  "React",
  "Java",
  "JavaScript",
  "HTML / CSS",
  "SQL / MYSQL / MSSQL",
  "JSON / XML",
  "Python",
  "Swift",
  "TypeScript",
  "MATLAB",
  "R",
  "LaTeX"
]